Looking to hire Laravel developers? Try LaraJobs

laravel-api-generator maintained by sawmainek

Description
Laravel API/Scaffold/CRUD Generator from just one command with including Controller, Repository, Model, Migrations, routes.php update.
Author
Last update
2016/06/02 05:29 (dev-master)
License
Links
Downloads
142
dev-master

Last update
2016/06/02 05:29
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
1.4.x-dev

Last update
2016/01/21 05:53
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
1.3.x-dev

Last update
2016/01/06 19:27
License
Require
  • php >=5.4.0
  • laravelcollective/html ~5.0
  • laracasts/flash ~1.3
  • bosnadev/repositories ^0.8.0
dev-develop

Last update
2015/09/20 06:46
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
dev-analysis-8P5nLX

Last update
2015/08/07 06:56
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
v1.3.3

Last update
2015/05/23 19:08
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.3.2

Last update
2015/05/22 12:01
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
dev-revert-36-1.3

Last update
2015/05/14 18:27
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.3.1

Last update
2015/05/13 18:57
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.3.0

Last update
2015/05/02 06:34
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
1.2.x-dev

Last update
2015/05/02 05:44
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.2.4

Last update
2015/04/25 08:57
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.2.3

Last update
2015/04/11 08:25
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.2.2

Last update
2015/04/09 04:07
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.2.1

Last update
2015/04/03 07:42
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.2.0

Last update
2015/03/30 12:42
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
1.1.x-dev

Last update
2015/03/27 12:04
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.1.0

Last update
2015/03/27 11:58
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3
v1.0

Last update
2015/03/23 19:07
License
Require
  • php >=5.4.0
  • illuminate/html ~5.0
  • laracasts/flash ~1.3

Comments
comments powered by Disqus